.wp-block .cf-block__fields {
	background-color: #F2E8DF;
	margin: 0 !important;
	padding: 25px !important;
	border-radius: 40px;
}

.block-editor .cf-field {
    font-family: Century Gothic, sans-serif !important;
    font-size: 14px !important;
    padding: 25px !important;
	
}

.block-editor .cf-complex ul {
	padding: 0 !important;
}

/* Скрываем поле с нашим кастомным классом */
.cf-complex__fields > .hidden-field {
    display: none !important;
}